@charset "utf-8";
@font-face {
    font-family: "open_sansregular";
    src: url(fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot);
    src: url(fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/opensans_regular_macroman/OpenSans-Regular-webfont.woff) format("woff"), url(fonts/opensans_regular_macroman/OpenSans-Regular-webfont.ttf) format("truetype"), url(fonts/opensans_regular_macroman/OpenSans-Regular-webfont.svg#open_sansregular) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "open_sanslight";
    src: url(fonts/opensans_light_macroman/OpenSans-Light-webfont.eot);
    src: url(fonts/opensans_light_macroman/OpenSans-Light-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/opensans_light_macroman/OpenSans-Light-webfont.woff) format("woff"), url(fonts/opensans_light_macroman/OpenSans-Light-webfont.ttf) format("truetype"), url(fonts/opensans_light_macroman/OpenSans-Light-webfont.svg#open_sanslight) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "open_sanslight_italic";
    src: url(fonts/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.eot);
    src: url(fonts/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.woff) format("woff"), url(fonts/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.ttf) format("truetype"), url(fonts/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.svg#open_sanslight_italic) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "open_sanssemibold";
    src: url(fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot);
    src: url(fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.woff) format("woff"), url(fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.ttf) format("truetype"), url(fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.svg#open_sanssemibold) format("svg");
    font-weight: normal;
    font-style: normal
    }
body {
    font-family: "open_sansregular", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #656565;
    margin: 0;
    background-color: #fff
    }
a, a:visited {
    color: #a4afaf;
    text-decoration: none;
    cursor: pointer
    }
a:hover {
    color: #fff;
    text-decoration: none
    }
img {
    border: 0
    }
p {
    margin: 0;
    padding: 0
    }
#slides_container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff
    }
#main_container {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    float: left;
    z-index: 5;
    min-width: 320px
    }
#content {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    float: left
    }
h1 {
    font-family: "open_sanslight_italic", Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    float: left;
    color: #333;
    letter-spacing: 0
    }
h2 {
    font-family: "open_sanslight_italic", Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    float: left;
    color: #777;
    letter-spacing: 0
    }
h3 {
    font-family: "open_sanslight_italic", Arial, Helvetica, sans-serif;
    margin: 10px 0 10px 0;
    padding: 0;
    float: left;
    letter-spacing: 0;
    width: 100%
    }
span.highlight {
    color: #db002f
    }
/*
basic dropdown
*/
div.option_header {
    position: relative;
    top: 0;
    left: 0;
    width: 100px;
    height: 20px;
    float: left;
    margin-left: 5px;
    line-height: 20px
    }
.search_option_disabled {
    position: absolute;
    top: 0;
    left: 0;
    width: 195px;
    height: 20px;
    background-color: #ddd;
    color: #888;
    cursor: pointer;
    padding-left: 5px;
    line-height: 20px
    }
div.search_option_values {
    width: 222px;
    height: 0;
    position: absolute;
    top: 28px;
    left: 0;
    margin: 0;
    overflow: hidden;
    background-color: #ccc;
    z-index: 9
    }
div.search_option_value, div.search_option_value_multiple {
    width: 205px;
    height: 25px;
    position: relative;
    top: 5px;
    left: 0;
    margin: 0;
    overflow: hidden;
    background-color: #ccc;
    color: #333;
    line-height: 25px;
    cursor: pointer;
    text-align: left;
    float: left;
    padding-left: 15px;
    border-bottom: 1px dotted #fff
    }
div.search_option_value.selected {
    color: #fff;
    background-color: #000
    }
div.dropdown_footer {
    width: 200px;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    display: none
    }
div.option-icon {
    position: relative;
    width: 22px;
    float: left;
    height: 20px
    }
div.option-text {
    position: relative;
    width: 170px;
    float: left;
    height: 20px
    }
div.selected {
    cursor: pointer
    }
div.selected div.checkbox-on {
    display: block
    }
/*
header-bar : header_notification search newsletter_container login_bar
*/
#header-bar {
    position: fixed;
    float: left;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    height: 50px;
    overflow: hidden;
    background-color: #f3f1f1
    }
#search_container {
    position: fixed;
    top: 54px;
    right: 0;
    width: 275px;
    height: 40px;
    overflow: hidden;
    z-index: 10000
    }
@media screen and (max-width: 960px) {
    #header-bar {
        position: relative
        }
    }
#header-bar-content {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 35px;
    float: left
    }
#header_notification {
    width: 600px;
    height: 35px;
    position: absolute;
    left: 0;
    top: 5px;
    overflow: hidden;
    color: #db002f;
    line-height: 15px;
    text-align: right
    }
#big_logo {
    position: fixed;
    left: 0;
    top: 5px;
    z-index: 2000;
    width: 247px;
    height: 40px;
    float: left;
    text-align: center
    }
#header_btns {
    position: absolute;
    left: 5px;
    top: 0;
    width: 700px;
    height: 34px
    }
div.header-icon {
    position: relative;
    left: 0;
    top: 0;
    width: 40px;
    height: 34px;
    border-right: 1px solid #858585;
    padding-top: 1px;
    float: left;
    cursor: pointer;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-property: width;
    -moz-transition-property: width;
    -ms-transition-property: width;
    -o-transition-property: width;
    transition-property: width;
    overflow: hidden
    }
@media screen and (min-width: 630px) {
    #header_btns div.header-icon:hover {
        width: 300px
        }
    }
div.header-icon_image {
    position: relative;
    left: 0;
    top: 0;
    width: 40px;
    height: 34px;
    float: left;
    text-align: center
    }
div.header-icon_info {
    position: absolute;
    left: 40px;
    top: 0;
    width: 260px;
    height: 35px;
    text-align: center;
    background-color: #3b3b3b;
    color: #fff;
    line-height: 35px
    }
#header_network {
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
    height: 34px
    }
@media screen and (max-width: 630px) {
    #header_network {
        width: 90px
        }
    }
#header_network div.header-icon {
    float: right;
    border-right: 0 solid #858585;
    border-left: 1px solid #858585;
    overflow: visible
    }
div.header-icon_social {
    position: absolute;
    left: -60px;
    top: 5px;
    width: 59px;
    height: 35px;
    text-align: center;
    color: #4884ae;
    background-color: #f3f1f1
    }
/*
main nav navigation navigation_bg site_menu(id) site_menu(ul class) navigation_div_horizontal navigation_header_txt
*/
#navigation {
    display: none
    }
#navigation_header_txt {
    display: none
    }
navigation_clicker {
    display: none
    }
/*listing and smartlisting*/
#inner_content_menu {
    position: relative;
    float: left;
    width: 100%;
    padding: 0;
    border: 0;
    display: block;
    margin-top: 50px
    }
@media screen and (max-width: 960px) {
    #inner_content_menu {
        margin-top: 0
        }
    }
#inner_content_menu_content {
    position: relative;
    left: 0;
    top: 0;
    float: left;
    width: 100%
    }
/*detail*/
#inner_content {
    position: relative;
    float: left;
    width: 100%;
    padding: 0;
    border: 0;
    display: block
    }
#inner_content_content {
    position: relative;
    float: left;
    width: 100%;
    padding: 0;
    border: 0;
    display: block
    }
#page_header {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    margin: 0 0 0 0;
    overflow: hidden;
    float: left;
    z-index: 2
    }
.home #page_header {
    z-index: 0
    }
div.page-header-img {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    margin: 0 0 0 0
    }
div.page-header-img img {
    width: 100%
    }
.home div.page-header-img img {
    width: 1920px;
    opacity: 0.4
    }
div.page-header-info {
    position: absolute;
    width: 250px;
    left: 0;
    bottom: 70px;
    /*background-color:rgb(165,5,110); background-color:rgba(165,5,110,0.8); */
    height: 60px
    }
#page_content.home div.page-header-info {
    display: none
    }
div.page-header-info-ttl {
    display: none
    }
div.page-header-info-subttl {
    display: none
    }
div.page-header-info-link {
    display: none
    }
div.page-header-info-link a {
    color: #f58220;
    padding: 4px 4px
    }
div.page-header-info-link a:hover {
    color: #fff;
    background-color: #f58220
    }
/*listing basics*/
#listing_container {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    width: 100%
    }
#page_container.home #page_header {
    position: absolute
    }
#page_container.home div.page-header-info {
    display: none
    }
/*
footer
*/
#footer {
    width: 100%;
    padding: 0;
    border: 0;
    display: block;
    background-color: #202020;
    float: left;
    margin: 25px 0 0 0;
    color: #fff;
    z-index: 10
    }
#footer h2 {
    width: 100%;
    font-size: 28px;
    margin: 30px 0 15px 0;
    color: #fff
    }
#footer p {
    margin-top: 20px
    }
#footer a {
    text-decoration: none
    }
#footer_content {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 28px;
    float: left
    }
#footer_contact {
    position: relative;
    left: 0;
    top: 0;
    width: 65%;
    float: left;
    margin: 45px 0 0 0;
    padding: 0 0 0 5%;
    min-width: 300px;
    min-height: 340px;
    display: none
    }
#footer_address {
    position: relative;
    left: 0;
    top: 0;
    width: 50%;
    float: left;
    padding: 0 0 0 20px;
    border-left: 1px solid #adaaab;
    height: 360px;
    min-width: 200px;
    float: none;
    margin: 45px auto;
    width: 630px
    }
#footer_network {
    position: relative;
    left: 0;
    top: 0;
    float: left;
    margin: 20px 0 0 0;
    padding: 0 0 0 0
    }
#footer_network div {
    position: relative;
    left: 0;
    top: 0;
    width: 50px;
    height: 38px;
    float: left;
    margin: 0 10px 0 0;
    padding: 0 0 0 0;
    background-color: #fff;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
    padding-top: 12px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px
    }
#footer_links {
    display: none
    }
#creditsfooter {
    width: 99%;
    padding: 0;
    border: 0;
    display: block;
    background-color: #202020;
    float: left;
    margin: 0 0 0 0;
    color: #fff;
    z-index: 10;
    padding: 10px 1% 0 0;
    text-align: right
    }
#fullcolor {
    display: none
    }
#creditsfooter:hover #fullcolor {
    display: none
    }
@media screen and (min-width: 941px) {
    #footer {
        min-height: 470px
        }
    }
@media screen and (max-width: 1000px) {
    #footer {
        width: 100%;
        left: 0;
        top: 0;
        font-size: 12px;
        line-height: 20px;
        margin: 0
        }
    #footer_contact {
        margin: 25px 0 0 10px;
        padding: 0 0 0 0
        }
    #footer_address {
        margin: 25px 0 0 10px;
        padding: 0 0 0 0;
        border-left: 0
        }
    }
/*
spinner
*/
.spinner {
    position: absolute;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 999;
    background: #fff
    }
.spinner-msg {
    text-align: center;
    font-weight: bold
    }
.spinner-img {
    background: url(../../img/common/assets/loading.gif);
    background-position: top left;
    width: 16px;
    height: 16px;
    margin: 0 auto
    }
img.nav-item {
    cursor: pointer
    }
.tip {
    background-color: #c0c0c0;
    color: #fff
    }
.tip-top {
    height: 0;
    padding: 5px
    }
.tip-title {
    color: #fff;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 6px
    }
.tip-text {
    color: #717174;
    padding: 10px
    }
.tip-bottom {
    height: 0
    }
div.info-item p {
    margin-bottom: 10px;
    width: 100%
    }
div.info-item h2 {
    font-size: 12px;
    color: #a2a2a2;
    margin: 0;
    margin-top: 5px
    }
/*smooth_navigation :damn*/
#iP_clicker {
    display: none
    }
/*forms*/
div.form-column {
    position: relative;
    float: left;
    top: 0;
    left: 0;
    width: 100%
    }
td.label {
    padding: 3px 0 3px 0;
    width: 30%;
    line-height: 14px;
    text-align: left;
    vertical-align: top
    }
td.input {
    width: 70%;
    padding: 3px 0 3px 0;
    text-align: right;
    font-size: 11px
    }
div.input-btn {
    padding: 3px 0 3px 0;
    text-align: left;
    float: left;
    top: 0;
    left: 0;
    position: relative
    }
td.input-aanvragen-radio {
    padding: 0 0 0 5px;
    color: #666;
    text-align: left;
    line-height: 20px;
    font-size: 10px;
    text-align: left;
    font-size: 11px
    }
input {
    border: 1px solid #a4afaf;
    padding: 2px;
    height: 16px;
    width: 80%;
    background-color: #fff;
    color: #656565;
    font-style: normal;
    line-height: 12px;
    font-size: 11px
    }
input.small-user {
    width: 25px
    }
input.btn-small {
    width: 120px;
    background-color: #f58220;
    color: #fff;
    height: 30px;
    border: 0
    }
select {
    border: 1px solid #a4afaf;
    padding: 2px;
    height: 24px;
    width: 82%;
    background-color: #fff;
    color: #656565;
    font-style: normal;
    line-height: 12px;
    font-size: 11px
    }
input.wrong {
    border: 1px solid #f58220
    }
select.wrong {
    border: 1px solid #e12526
    }
#conditions_lbl.wrong {
    font-weight: bold
    }
div.formblock {
    width: 280px;
    float: left;
    position: relative;
    top: 0;
    left: 0;
    margin: 0 20px 0 0
    }
fieldset.fieldset_account {
    border: 1px solid #555;
    margin: 0;
    width: 100%;
    max-width: 270px;
    margin: 20px 0 10px 10px;
    text-align: center;
    padding: 10px 5px 10px 20px;
    float: left
    }
legend.legend_account {
    line-height: 24px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: normal;
    color: #555
    }
textarea {
    width: 300px;
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 11px;
    font-family: "open_sansregular", Arial, Helvetica, sans-serif;
    height: 60px;
    color: #171613;
    resize: none
    }
#info_creation {
    text-align: left;
    float: left;
    font-size: 12px;
    font-weight: normal
    }
#info_creation li {
    margin-left: 20px
    }
#info_creation ul, #info_creation ul li.error {
    float: left;
    width: 200px
    }
#home_slides {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    float: left;
    overflow: hidden;
    height: 475px
    }
#home_slides.loading {
    background-image: url(../../img/common/assets/loading.gif);
    background-repeat: no-repeat;
    background-position: 10px 10px
    }
/*single big slideshow incl. video option*/
#home_image_navigation {
    position: absolute;
    top: 0;
    left: 0;
    width: 290px;
    height: 20px;
    background-color: #000;
    color: #fff;
    display: none
    }
#slides_container_home_btn_prev, #slides_container_home_btn_next {
    display: none
    }
/* end single big slideshow */
/*circle navigation*/
#slides_container_circlenav {
    position: absolute;
    left: 0;
    bottom: 220px;
    width: 100%;
    height: 30px;
    z-index: 99
    }
div.circle_nav {
    position: relative;
    left: 20px;
    top: 0;
    width: 12px;
    height: 12px;
    display: block;
    background-color: #fff;
    margin: 0 8px 0 0;
    float: left;
    cursor: pointer;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff
    }
div.circle_nav.active {
    background-color: #4884ae
    }
div.home-slide {
    left: 0;
    top: 0;
    position: absolute;
    float: left;
    width: 100%;
    height: 100%;
    margin: 0;
    background-color: #999;
    opacity: 0;
    z-index: 0;
    min-width: 320px;
    cursor: pointer;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-property: width, top, left, background-color, opacity;
    -moz-transition-property: width, top, left, background-color, opacity;
    -ms-transition-property: width, top, left, background-color, opacity;
    -o-transition-property: width, top, left, background-color, opacity;
    transition-property: width, top, left, background-color, opacity
    }
div.home-slide img.imageslide {
    width: 100%;
    height: 100%
    }
div.home-slide.active {
    left: 0;
    z-index: 1;
    opacity: 1
    }
div.home-slide.hiding {
    left: 0;
    opacity: 0
    }
div.home-slide-ttl {
    position: relative;
    line-height: 55px;
    width: 100%;
    text-align: center
    }
/*div.home-slide div.left{
	left:20px;
}
div.home-slide div.right{
	right:20px;
}
div.home-slide div.top{
	top:20px;
}
div.home-slide div.bottom{
	bottom:70px;
}*/
div.home-slide-ttl h2 {
    display: inline;
    color: #656565;
    font-size: 50px;
    width: 100%;
    margin: 55px 0 0 0;
    font-family: "open_sanslight";
    font-weight: normal
    }
/*div.home-slide div.left h2{
	text-align:left;
}
div.home-slide div.right h2{
	text-align:right;
}*/
div.home-slide-ttl h2 span {
    float: left;
    width: 100%;
    font-size: 22px
    }
@media screen and (max-width: 1200px) {
    div.home-slide-ttl {
        line-height: 40px
        }
    div.home-slide-ttl h2 {
        font-size: 40px;
        padding: 10px 5px
        }
    }
@media screen and (max-width: 960px) {
    div.home-slide-ttl {
        line-height: 30px
        }
    div.home-slide-ttl h2 {
        font-size: 25px;
        padding: 10px 5px
        }
    }
@media screen and (max-width: 630px) {
    #slides_container_circlenav {
        display: none
        }
    }
/* home articles */
#home_links {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    overflow: hidden;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-property: height;
    -moz-transition-property: height;
    -ms-transition-property: height;
    -o-transition-property: height;
    transition-property: height
    }
#container_latest {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    max-width: 1280px;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-property: left;
    -moz-transition-property: left;
    -ms-transition-property: left;
    -o-transition-property: left;
    transition-property: left
    }
div.home-header-nav-left, div.home-header-nav-right {
    display: none
    }
div.home-header-nav-left:hover, div.home-header-nav-right:hover {
    width: 40px;
    height: 80px;
    top: 38%
    }
/*#navleft_latest{
background-image:url(../../img/common/assets/nav/scrolling/btn-prev.png); background-repeat:no-repeat; background-position:left; left:0px; background-size:contain;
}
#navright_latest{
background-image:url(../../img/common/assets/nav/scrolling/btn-next.png); background-repeat:no-repeat; background-position:center;		
right:0px; background-size:contain;
}*/
div.home-item {
    position: relative;
    float: left;
    height: 425px;
    margin: 25px 2% 15px 2%;
    width: 29%;
    background-color: #fff;
    cursor: pointer;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: height, width, top, left, background-color, opacity;
    -moz-transition-property: height, width, top, left, background-color, opacity;
    -ms-transition-property: height, width, top, left, background-color, opacity;
    -o-transition-property: height, width, top, left, background-color, opacity;
    transition-property: height, width, top, left, background-color, opacity
    }
div.special {
    background-color: #4884ae;
    width: 370px
    }
div.home-item-splitter {
    display: none
    }
div.home-item-image {
    position: relative;
    float: left;
    height: 250px;
    margin: 80px 0 0 0;
    width: 100%;
    background-color: #f0f0f0;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-property: height, width, top, left, background-color, opacity;
    -moz-transition-property: height, width, top, left, background-color, opacity;
    -ms-transition-property: height, width, top, left, background-color, opacity;
    -o-transition-property: height, width, top, left, background-color, opacity;
    transition-property: height, width, top, left, background-color, opacity;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px
    }
div.home-item-ttl {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: left;
    padding: 30px 0 35px 0;
    float: left;
    border-top: 1px solid #4884ae
    }
div.home-item-ttl h2, div.home-item-ttl h2 a {
    color: #4884ae;
    font-size: 28px;
    margin: 0 0 0 0;
    line-height: 20px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    font-weight: normal
    }
div.special div.home-item-ttl h2 a {
    color: #f0f0f0
    }
div.home-item-content {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    text-align: left;
    margin: 10px 0 0 0;
    float: left
    }
div.special div.home-item-content {
    color: #3b3b3b
    }
div.home-item-text {
    font-size: 14px;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 20px;
    float: left;
    display: none
    }
div.special div.home-item-text {
    color: #ccc
    }
div.home-item-text-short {
    font-size: 14px;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 20px;
    float: left;
    display: none
    }
div.home-item-link {
    position: absolute;
    bottom: 20px;
    width: 200px;
    line-height: 20px;
    text-align: left;
    display: none
    }
div.home-item-link a {
    color: #3b3b3b;
    font-size: 18px;
    text-transform: capitalize
    }
div.special div.home-item-link a {
    color: #fff
    }
/*@media screen and (min-width: 1281px){
div.home-item-link{
	left:15px;
}		
div.home-item-image img{
	height:100%;
}	
}

@media screen and (max-width: 1600px) and (min-width: 701px){
#home_links{
	height:430px;
}
div.home-item{
	width:270px; height:355px;
}	
div.home-item-image{
	height:180px;
}		
div.home-item-image img{
	width:100%;
}	
div.special{
	width:270px;
}			
div.home-item-ttl{
}
div.home-item-ttl h2,
div.home-item-ttl h2 a{
	font-size:16px;
}
div.home-item-link{
	left:15px;
}
}
*/
@media screen and (max-width: 700px) {
    #container_latest {
        width: 100%
        }
    div.home-header-nav-left, div.home-header-nav-right {
        display: none
        }
    div.home-slide-ttl h2 {
        margin: 25px 0 0 0
        }
    div.home-item {
        width: 33%;
        height: 300px;
        margin: 0 0 0 0;
        padding: 0
        }
    div.home-item:nth-child(2n) {
        width: 34%
        }
    div.home-item-image {
        margin: 70px 10px 10px 10px;
        height: 150px;
        width: 90%
        }
    div.home-item-image img {
        height: 100%
        }
    div.home-item-ttl {
        width: 100%;
        padding: 25px 0 35px 0;
        top: 0
        }
    div.home-item-ttl h2 {
        font-size: 16px;
        width: 100%
        }
    div.home-item-ttl h2 a {
        font-size: 18px
        }
    div.home-item-content {
        width: 60%
        }
    div.home-item-link {
        right: 15px;
        text-align: right
        }
    div.home-item-link a {
        font-size: 14px
        }
    #footer_address {
        width: 80%
        }
    }
@media screen and (max-width: 500px) {
    div.home-slide-ttl h2 {
        font-size: 22px
        }
    div.home-slide-ttl h2 span {
        font-size: 20px
        }
    div.home-item {
        height: 170px;
        margin-bottom: 30px
        }
    div.home-item-image {
        width: 90%;
        height: auto;
        margin: 70px 5% 0 5%
        }
    div.home-item-image img {
        height: auto;
        width: 100%;
        position: relative;
        top: 0;
        float: left
        }
    div.home-item-ttl h2 a {
        font-size: 14px
        }
    div.home-item-text {
        display: none
        }
    }
.home #reserveren_container {
    width: 700px;
    position: relative;
    margin: 0 auto;
    top: 0;
    left: 0;
    color: #fff
    }
#homeformheader {
    position: relative;
    float: none;
    margin: 0 auto;
    width: 100%;
    max-width: 650px;
    padding: 0 25px;
    margin-bottom: 20px;
    color: #fff;
    font-size: 28px;
    font-family: "open_sanslight_italic"
    }
#contact_container {
    position: relative;
    float: left;
    top: 0;
    left: 20px;
    width: 360px;
    color: #808080;
    font-size: 20px
    }
#footer_contact_container {
    position: relative;
    float: left;
    top: 20px;
    left: 0;
    width: 100%;
    color: #808080;
    font-size: 20px
    }
div.form-column {
    position: relative;
    float: left;
    top: 0;
    left: 0;
    width: 100%
    }
.home div.form-column {
    position: relative;
    float: left;
    top: 0;
    left: 0;
    width: 46%;
    margin: 0 0 0 4%
    }
td.input-aanvragen {
    text-align: left;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal
    }
td.input-aanvragen label {
    display: none
    }
td.input-aanvragen label.radio {
    display: block;
    width: 50px;
    float: left;
    line-height: 26px
    }
td.checkbox label {
    display: block;
    float: left;
    width: 195px;
    color: #bbb;
    font-size: 12px
    }
input.user {
    width: 245px;
    border: 2px solid #ccc;
    padding: 5px 8px;
    font-size: 14px;
    font-family: "open_sanslight_italic", Arial, Helvetica, sans-serif;
    color: #202020;
    margin: 5px 0;
    height: 18px;
    float: left;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
    }
input.user:focus {
    border: 2px solid #656565
    }
input.radiouser {
    width: 45px;
    border: 1px solid #808080;
    padding: 4px;
    font-size: 16px;
    font-family: "open_sansregular", Arial, Helvetica, sans-serif;
    color: #202020;
    margin: 5px 0;
    height: 18px
    }
input.user-tijd {
    width: 101px;
    border: 1px solid #808080;
    padding: 4px;
    font-size: 16px;
    font-family: "open_sansregular", Arial, Helvetica, sans-serif;
    color: #202020;
    margin: 5px 0;
    height: 18px
    }
textarea.user {
    width: 245px;
    border: 2px solid #ccc;
    padding: 5px 8px;
    font-size: 14px;
    font-family: "open_sanslight_italic", Arial, Helvetica, sans-serif;
    color: #202020;
    resize: none;
    height: 125px;
    margin: 5px 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
    }
.home textarea.user {
    height: 145px
    }
td.label-btn {
    text-align: left;
    padding: 20px 0
    }
input.btn-form {
    width: 265px;
    border: 0;
    padding: 15px 8px;
    font-size: 20px;
    font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
    color: #fff;
    margin: -5px 20px 0 0;
    height: 50px;
    float: left;
    background-color: #202020;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    transition-property: all
    }
input.wrong {
    border: 2px solid #C00
    }
textarea.wrong {
    border: 2px solid #C00
    }
td.input-half {
    text-align: left;
    padding: 0 0;
    width: 50%;
    vertical-align: top
    }
#search_container input.user {
    width: 155px;
    padding: 3px 5px;
    font-size: 12px;
    height: 18px;
    margin-right: 10px
    }
#search_container input.btn-form {
    width: 80px;
    padding: 3px 5px;
    font-size: 12px;
    height: 22px;
    margin-top: 0;
    border: 1px solid #fff !important
    }
@media screen and (min-width: 941px) {
    fieldset.fieldset_account {
        min-height: 350px
        }
    }
@media screen and (max-width: 700px) {
    .home #reserveren_container {
        width: 100%
        }
    .home div.form-column {
        width: 92%
        }
    #page_container.home #page_header {
        height: 100%
        }
    div.page-header-img {
        height: 100%
        }
    .home div.page-header-img img {
        width: auto;
        height: 100%
        }
    input.user {
        width: 95%;
        padding: 5px 2%
        }
    textarea.user {
        width: 95%;
        padding: 5px 2%
        }
    input.btn-form {
        width: 100%
        }
    #search_container {
        top: 110px;
        left: 10px;
        position: absolute
        }
    #search_container div.page-list-content-form-block {
        margin: 2px 0 0 0
        }
    }
#page_search {
    position: relative;
    top: 0;
    left: 0;
    float: left;
    width: 90%;
    margin: 50px 0 10px 5%
    }
div.search-row {
    position: relative;
    top: 0;
    left: 0;
    float: left;
    width: 100%;
    border-bottom: 1px solid #555;
    margin: 10px 0 10px 0;
    padding: 0 0 10px 0
    }
span.search {
    background-color: #999 !important;
    color: #fff
    }
div.search-ttl {
    position: relative;
    top: 0;
    left: 0;
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
    font-size: 24px !important;
    font-family: "open_sanslight_italic", Arial, Helvetica, sans-serif
    }
div.search-cont {
    position: relative;
    top: 0;
    left: 0;
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
    font-size: 12px !important
    }
div.search-cont p, div.search-cont li {
    font-size: 12px !important;
    margin: 0 0 5px 0 !important
    }